:root{
    --co-title-font-1: .727rem; 
    --co-title-font-2: .909rem;
    --co-font-1: .45rem !important; /* 10px */
    --co-font-2: .636rem !important; /* 14px */
    --co-font-3: var(--co-title-font-1) ; /* 16px */
    --co-font-4: var(--co-title-font-2) ; /* 20px */
    --co-font-5: .545rem ; /* 20px */
}


.title{
    font-size: var(--co-title-font-1);
    font-weight: 400;
    line-height: var(--co-title-font-2);
    margin-top: 1.9rem;

}

.title > span {
    font-size: var(--co-title-font-2);
    font-weight: 900;
    color: var(--brandClr);
}

.main-app{
    padding:0 .818rem;
    overflow: hidden;
}

.accordion-main-container {

    gap: unset !important;
}

.accordion-item {
    border-bottom: solid 0.0454rem rgba(212, 127, 161, 1);
    width: 95% !important;
}

.main-app-container {
    overflow: initial !important;
}